<div class="red-line"></div>

<div class="container">
	<div class="row top-header__row">
		
		<div class="col-4 vertical-center hide-mobile">
			
			<div class="header__form">
				<form action="" role="search" method="get" class="form form_search woocommerce-product-search">
					
					<div class="search-button flaticon-magnifying-glass-browser">
						<input type="submit" id="searchsubmit" class="flaticon-magnifying-glass-browser" value="">
					</div>
					<input type="text" id="woocommerce-product-search-field-0" class="search-field form-control" placeholder="Search" value="" name="s">
					<input type="hidden" name="post_type" value="product">

				</form>
			</div>

		</div>

		<div class="col-12 col-md-4 top-line__mobile">

			<a href="index.html" class="header__logo">
				<img src="../img/common/rawand.png" alt="common/rawand.png" class="header__image">
			</a>

		</div>

		<div class="col-12 col-md-4 vertical-center user-container">
			
			<div class="manual_bar">

				<div class="language dropdown">
					<button class="lang dropdown-toggle" type="button" data-toggle="dropdown" aria-expanded="false">
						SAR
					</button>
					<ul class="dropdown-menu">
						<li>
							<a href="">ENG</a>
						</li>
						<li>
							<a href="">ENG</a>
						</li>
					</ul>
				</div>

				<div class="header_account">
					<div class="login">
						<a href="" class="log_in flaticon-messenger-user-avatar"></a>
					</div>
				</div>

				<a href="" class="basket-block">
					<span class="basket-quantity">0</span>
					<span class="basket-items">items</span>
				</a>

			</div>

		</div>

	</div>
</div>

<div class="menu-wrapper">

	<div class="mobile-menu">
		<i class="menu-burger flaticon-menu-options"></i>
	</div>

	<div class="menu-desktop">
		<div class="container">
			<div class="row">
				<nav id="navbar" class="collapse topnav">
					
					<ul id="primary-menu" class="navbar">
						<li class="menu-item">
							<a href="">home</a>
						</li>
						<li class="menu-item">
							<a href="">products</a>
						</li>
						<li class="menu-item">
							<a href="">offers</a>
						</li>
						<li class="menu-item">
							<a href="">Maintenance</a>
						</li>
						<li class="menu-item">
							<a href="">About</a>
						</li>
						<li class="menu-item">
							<a href="">contact</a>
						</li>
					</ul>

				</nav>
			</div>
		</div>
	</div>
</div>
